<!-- ============================================================== -->
<!-- Topbar header - style you can find in pages.scss -->
<!-- ============================================================== -->
<header class="topbar">
    <nav class="navbar top-navbar navbar-expand-md navbar-dark">
        <div class="navbar-header">
            <!-- This is for the sidebar toggle which is visible on mobile only -->
            <a class="nav-toggler waves-effect waves-light d-block d-md-none" href="javascript:void(0)"><i
                    class="ti-menu ti-close"></i></a>
            <!-- ============================================================== -->
            <!-- Logo -->
            <!-- ============================================================== -->
            <a class="navbar-brand" href="index.html">
                <!-- Logo icon -->
                <b class="logo-icon">
                </b>
            </a>
            <!-- ============================================================== -->
            <!-- End Logo -->
            <!-- ============================================================== -->
            <!-- ============================================================== -->
            <!-- Toggle which is visible on mobile only -->
            <!-- ============================================================== -->
            <a class="topbartoggler d-block d-md-none waves-effect waves-light" href="javascript:void(0)"
               data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
               aria-expanded="false" aria-label="Toggle navigation"><i class="ti-more"></i></a>
        </div>
        <!-- ============================================================== -->
        <!-- End Logo -->
        <!-- ============================================================== -->
        <div class="navbar-collapse collapse" id="navbarSupportedContent">
            <!-- ============================================================== -->
            <!-- toggle and nav items -->
            <!-- ============================================================== -->
            <ul class="navbar-nav mr-auto">
                <li class="nav-item d-none d-md-block"><a class="nav-link sidebartoggler waves-effect waves-light"
                                                          href="javascript:void(0)" data-sidebartype="mini-sidebar"><i
                        class="icon-arrow-left-circle"></i></a></li>
                <!-- ============================================================== -->
                <!-- Comment -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown"
                       aria-haspopup="true" aria-expanded="false"> <i class="mdi mdi-message"></i>
                        <div class="notify"><span class="heartbit"></span> <span class="point"></span></div>
                    </a>
                    <div class="dropdown-menu mailbox animated bounceInDown">
                        <ul class="list-style-none">
                            <li>
                                <div class="font-weight-medium border-bottom rounded-top py-3 px-4">
                                    Notifications
                                </div>
                            </li>
                            <li>
                                <div class="message-center notifications position-relative" style="height:250px;">
                                    <!-- Message -->
                                    <a href="javascript:void(0)"
                                       class="message-item d-flex align-items-center border-bottom px-3 py-2">
                                            <span class="btn btn-danger rounded-circle btn-circle"><i
                                                    class="fa fa-link"></i></span>
                                        <div class="w-75 d-inline-block v-middle pl-2">
                                            <h5 class="message-title mb-0 mt-1">Nouvelle Convention</h5> <span
                                                class="font-12 text-nowrap d-block text-muted text-truncate">une nouvelle convention vient d'être rajouter!</span>
                                            <span class="font-12 text-nowrap d-block text-muted">18:34</span>
                                        </div>
                                    </a>
                                    <!-- Message -->
                                    <a href="javascript:void(0)"
                                       class="message-item d-flex align-items-center border-bottom px-3 py-2">
                                            <span class="btn btn-success rounded-circle btn-circle"><i
                                                    class="ti-calendar"></i></span>
                                        <div class="w-75 d-inline-block v-middle pl-2">
                                            <h5 class="message-title mb-0 mt-1">Date de signature</h5> <span
                                                class="font-12 text-nowrap d-block text-muted text-truncate">La signature de AZD/31D est validée</span>
                                            <span class="font-12 text-nowrap d-block text-muted">9:10</span>
                                        </div>
                                    </a>
                                    <!-- Message -->
                                    <a href="javascript:void(0)"
                                       class="message-item d-flex align-items-center border-bottom px-3 py-2">
                                            <span class="btn btn-info rounded-circle btn-circle"><i
                                                    class="ti-settings"></i></span>
                                        <div class="w-75 d-inline-block v-middle pl-2">
                                            <h5 class="message-title mb-0 mt-1">Nouveau utilisateur</h5> <span
                                                class="font-12 text-nowrap d-block text-muted text-truncate">Un nouveau utilisateur vient d'être créer</span>
                                            <span class="font-12 text-nowrap d-block text-muted">9:08</span>
                                        </div>
                                    </a>
                                </div>
                            </li>
                            <li>
                                <a class="nav-link border-top text-center text-dark pt-3"
                                   href="javascript:void(0);"> <strong>Voir toutes les notifications</strong> <i
                                        class="fa fa-angle-right"></i> </a>
                            </li>
                        </ul>
                    </div>
                </li>
                <!-- ============================================================== -->
                <!-- End Comment -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- Messages -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle waves-effect waves-dark" href="" id="2"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> <i
                            class="mdi mdi-email"></i>
                        <div class="notify"><span class="heartbit"></span> <span class="point"></span></div>
                    </a>
                    <div class="dropdown-menu mailbox animated bounceInDown" aria-labelledby="2">
                        <ul class="list-style-none">
                            <li>
                                <div class="font-weight-medium border-bottom rounded-top py-3 px-4">
                                    Messages
                                </div>
                            </li>
                                <a class="nav-link border-top text-center text-dark pt-3"
                                   href="javascript:void(0);"> <b>Voir mes e-Mails</b> <i
                                        class="fa fa-angle-right"></i> </a>
                            </li>
                        </ul>
                    </div>
                </li>
                <!-- ============================================================== -->
                <!-- End Messages -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- mega menu -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown mega-dropdown"><a
                        class="nav-link dropdown-toggle waves-effect waves-dark" href="" data-toggle="dropdown"
                        aria-haspopup="true" aria-expanded="false">
                    <span class=""><i class="mdi mdi-view-grid"></i></span>
                </a>
                    <div class="dropdown-menu animated bounceInDown">
                        <div class="mega-dropdown-menu row">
                            <div class="col-lg-3 col-xlg-2 mb-4">
                                <h4 class="mb-3">CAROUSEL</h4>
                                <!-- CAROUSEL -->
                                <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
                                    <div class="carousel-inner" role="listbox">
                                        <div class="carousel-item active">
                                            <div class="container p-0"><img class="d-block img-fluid"
                                                                            src="../assets/images/big/img1.jpg"
                                                                            alt="First slide"></div>
                                        </div>
                                        <div class="carousel-item">
                                            <div class="container p-0"><img class="d-block img-fluid"
                                                                            src="../assets/images/big/img2.jpg"
                                                                            alt="Second slide"></div>
                                        </div>
                                        <div class="carousel-item">
                                            <div class="container p-0"><img class="d-block img-fluid"
                                                                            src="../assets/images/big/img3.jpg"
                                                                            alt="Third slide"></div>
                                        </div>
                                    </div>
                                    <a class="carousel-control-prev" href="#carouselExampleControls" role="button"
                                       data-slide="prev"> <span class="carousel-control-prev-icon"
                                                                aria-hidden="true"></span> <span class="sr-only">Previous</span>
                                    </a>
                                    <a class="carousel-control-next" href="#carouselExampleControls" role="button"
                                       data-slide="next"> <span class="carousel-control-next-icon"
                                                                aria-hidden="true"></span> <span class="sr-only">Next</span>
                                    </a>
                                </div>
                                <!-- End CAROUSEL -->
                            </div>
                            <div class="col-lg-3 mb-4">
                                <h4 class="mb-3">ACCORDION</h4>
                                <!-- Accordian -->
                                <div id="accordion">
                                    <div class="card mb-1">
                                        <div class="card-header" id="headingOne">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link" data-toggle="collapse"
                                                        data-target="#collapseOne" aria-expanded="true"
                                                        aria-controls="collapseOne">
                                                    Collapsible Group Item #1
                                                </button>
                                            </h5>
                                        </div>
                                        <div id="collapseOne" class="collapse show" aria-labelledby="headingOne"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                                                terry.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card mb-1">
                                        <div class="card-header" id="headingTwo">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link collapsed" data-toggle="collapse"
                                                        data-target="#collapseTwo" aria-expanded="false"
                                                        aria-controls="collapseTwo">
                                                    Collapsible Group Item #2
                                                </button>
                                            </h5>
                                        </div>
                                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                                                terry.
                                            </div>
                                        </div>
                                    </div>
                                    <div class="card mb-1">
                                        <div class="card-header" id="headingThree">
                                            <h5 class="mb-0">
                                                <button class="btn btn-link collapsed" data-toggle="collapse"
                                                        data-target="#collapseThree" aria-expanded="false"
                                                        aria-controls="collapseThree">
                                                    Collapsible Group Item #3
                                                </button>
                                            </h5>
                                        </div>
                                        <div id="collapseThree" class="collapse" aria-labelledby="headingThree"
                                             data-parent="#accordion">
                                            <div class="card-body">
                                                Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus
                                                terry.
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="col-lg-3  mb-4">
                                <h4 class="mb-3">CONTACT US</h4>
                                <!-- Contact -->
                                <form>
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="exampleInputname1"
                                               placeholder="Enter Name"></div>
                                    <div class="form-group">
                                        <input type="email" class="form-control" placeholder="Enter email"></div>
                                    <div class="form-group">
                                            <textarea class="form-control" id="exampleTextarea" rows="3"
                                                      placeholder="Message"></textarea>
                                    </div>
                                    <button type="submit" class="btn btn-info">Submit</button>
                                </form>
                            </div>
                            <div class="col-lg-3 col-xlg-4 mb-4">
                                <h4 class="mb-3">List style</h4>
                                <!-- List style -->
                                <ul class="list-style-none">
                                    <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> You
                                        can give link</a></li>
                                    <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Give
                                        link</a></li>
                                    <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i>
                                        Another Give link</a></li>
                                    <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i> Forth
                                        link</a></li>
                                    <li><a href="javascript:void(0)"><i class="fa fa-check text-success"></i>
                                        Another fifth link</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </li>
                <!-- ============================================================== -->
                <!-- End mega menu -->
                <!-- ============================================================== -->
            </ul>
            <!-- ============================================================== -->
            <!-- Right side toggle and nav items -->
            <!-- ============================================================== -->
            <ul class="navbar-nav">
                <!-- ============================================================== -->
                <!-- User profile and search -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle text-muted waves-effect waves-dark pro-pic" href=""
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"><img
                            src="../assets/images/users/5.jpg" alt="user" class="rounded-circle" width="31"></a>
                    <div class="dropdown-menu dropdown-menu-right user-dd animated flipInY">
                        <div class="d-flex no-block align-items-center p-3 mb-2 border-bottom">
                            <div class=""><img src="../assets/images/users/5.jpg" alt="user" class="rounded"
                                               width="80"></div>
                            <div class="ml-2">
                                <h4 class="mb-0">Mohamed Samir</h4>
                                <p class=" mb-0">Mohamed.S@REASM.MA</p>
                                <a href="profile.html" class="btn btn-rounded btn-danger btn-sm">Mon compte</a>
                            </div>
                        </div>
                        <a class="dropdown-item" href="javascript:void(0)"><i class="ti-user mr-1 ml-1"></i> Mon
                            Profil</a>
                        <a class="dropdown-item" href="javascript:void(0)"><i class="ti-email mr-1 ml-1"></i> Mes
                            Emails</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="javascript:void(0)"><i class="ti-settings mr-1 ml-1"></i>
                            Paramètres</a>
                        <div class="dropdown-divider"></div>
                        <a class="dropdown-item" href="javascript:void(0)"><i class="fa fa-power-off mr-1 ml-1"></i>
                            Déconnecter</a>
                    </div>
                </li>
                <!-- ============================================================== -->
                <!-- User profile and search -->
                <!-- ============================================================== -->
                <!-- ============================================================== -->
                <!-- create new -->
                <!-- ============================================================== -->
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown2" role="button"
                       data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                        <i class="flag-icon flag-icon-ma"></i>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right  animated bounceInDown"
                         aria-labelledby="navbarDropdown2">
                        <a class="dropdown-item" href="#"><i class="flag-icon flag-icon-us"></i> English</a>
                        <a class="dropdown-item" href="#"><i class="flag-icon flag-icon-fr"></i> French</a>
                        <a class="dropdown-item" href="#"><i class="flag-icon flag-icon-es"></i> Spanish</a>
                        <a class="dropdown-item" href="#"><i class="flag-icon flag-icon-de"></i> German</a>
                    </div>
                </li>
            </ul>
        </div>
    </nav>
</header>
<!-- ============================================================== -->
<!-- End Topbar header -->
<!-- ============================================================== -->
<!-- ============================================================== -->
<!-- Left Sidebar - style you can find in sidebar.scss  -->
<!-- ============================================================== -->

<aside class="left-sidebar">
    <!-- Sidebar scroll-->
    <div class="scroll-sidebar">
        <!-- Sidebar navigation-->
        <nav class="sidebar-nav">
            <ul id="sidebarnav">

                <!-- User Profile-->
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i data-feather="home"
                                                                                               class="feather-icon"></i><span
                        class="hide-menu">Conventions <span class="badge badge-pill badge-success">5</span></span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="dashbord.html" class="sidebar-link"><i
                                class="mdi mdi-adjust"></i><span class="hide-menu"> Dashboard  </span></a></li>
                        <li class="sidebar-item"><a href="minDashBoard.html" class="sidebar-link"><i
                                class="mdi mdi-adjust"></i><span class="hide-menu"> Mini Dashboard </span></a>
                        </li>
                        <li class="sidebar-item"><a href="conventions.html" class="sidebar-link"><i
                                class="mdi mdi-adjust"></i><span class="hide-menu"> Conventions </span></a>
                        </li>
                        <li class="sidebar-item"><a href="versementReel.html" class="sidebar-link"><i
                                class="mdi mdi-adjust"></i><span class="hide-menu">Versements réels</span></a>
                        </li>
                        <li class="sidebar-item"><a href="*" class="sidebar-link"><i
                                class="mdi mdi-adjust"></i><span class="hide-menu"> Partenaires </span></a>
                        </li>
                    </ul>
                </li>
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        data-feather="sidebar" class="feather-icon"></i><span class="hide-menu">Budget </span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                    </ul>
                </li>
                <li class="sidebar-item"><a class="sidebar-link has-arrow waves-effect waves-dark"
                                            href="javascript:void(0)" aria-expanded="false"><i
                        data-feather="clipboard" class="feather-icon"></i><span
                        class="hide-menu">Achat </span></a>
                    <ul aria-expanded="false" class="collapse  first-level">
                        <li class="sidebar-item"><a href="marche.html"
                                                    class="sidebar-link"><i
                                class="mdi mdi-format-align-left"></i><span class="hide-menu"> Marché </span></a>
                        </li>
                        <li class="sidebar-item"><a href="bonscommande.html"
                                                    class="sidebar-link"><i
                                class="mdi mdi-format-align-left"></i><span class="hide-menu"> Bon de commande </span></a>
                        </li>
                        <li class="sidebar-item"><a href="contrat.html"
                                                    class="sidebar-link"><i
                                class="mdi mdi-format-align-right"></i><span class="hide-menu"> Contrat </span></a>
                        </li>
                        <li class="sidebar-item"><a href="decompefacture.html"
                                                    class="sidebar-link"><i
                                class="mdi mdi-format-align-right"></i><span class="hide-menu"> Facture </span></a>
                        </li>
                        </li>
                    </ul>
                </li>
            </ul>
        </nav>
        <!-- End Sidebar navigation -->
    </div>
    <!-- End Sidebar scroll-->
    <!-- Bottom points-->
    <div class="sidebar-footer">
        <!-- item-->
        <a href="" class="link" data-toggle="tooltip" title="Settings"><i class="ti-settings"></i></a>
        <!-- item-->
        <a href="" class="link" data-toggle="tooltip" title="Email"><i class="mdi mdi-gmail"></i></a>
        <!-- item-->
        <a href="" class="link" data-toggle="tooltip" title="Logout"><i class="mdi mdi-power"></i></a>
    </div>
    <!-- End Bottom points-->
</aside>